server {
	server_name www.example1.com;
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
		auth_basic            "Restricted";
		auth_basic_user_file  /etc/nginx/user_auth;
	}
}